GET v1/utilities/WatermarkImage?authKey={authKey}&baseImgUrl={baseImgUrl}&watermarkImgUrl={watermarkImgUrl}&watermarkHeightPercent={watermarkHeightPercent}&opacityPercent={opacityPercent}&horizAlign={horizAlign}&vertAlign={vertAlign}&padding={padding}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| authKey | string |
Required |
|
| baseImgUrl | string |
Required |
|
| watermarkImgUrl | string |
Required |
|
| watermarkHeightPercent | decimal number |
Required |
|
| opacityPercent | decimal number |
Default value is 100 |
|
| horizAlign | HorizontalAlignments |
Default value is Center |
|
| vertAlign | VerticalAlignments |
Default value is Center |
|
| padding | integer |
Default value is 20 |
Body Parameters
None.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml, multipart/form-data
Sample:
Sample not available.